### Method

# Devhelp Settings get_group_books_by_language

since: 3.30

#### Declaration [src]

    gboolean
    dh_settings_get_group_books_by_language (
      DhSettings* settings
    )

#### Description

No description available.

Available since: 3.30

Gets property | `Devhelp.Settings:group-books-by-language`

#### Return value

Type: `gboolean`

The value of the `DhSettings:group-books-by-language` property.